{
   "Cancel": {
      "description": "0.5.14",
      "message": "Cancelar"
   },
   "OK": {
      "description": "0.5.14",
      "message": "OK"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC Browser"
   },
   "auto_convert_m4a_to_mp3": {
      "description": "0.5.14",
      "message": "O arquivo M4A serão convertidos para MP3 após o download completo."
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "Automaticamente convertidos em MP3 no futuro"
   },
   "browserActionTitle": {
      "description": "1.2.3",
      "message": "downloader de recursos"
   },
   "close": {
      "message": "perto"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "Obrigado por usar o UC Browser para download! Vamos ajudá-lo para converter o arquivo para o formato MP3 após o download."
   },
   "disable_inject_crawler": {
      "description": "1.2.0",
      "message": "Desativar Detector de Recursos"
   },
   "downloadBtn": {
      "description": "",
      "message": "Baixar"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "Baixar"
   },
   "enable_inject_crawler": {
      "description": "1.2.0",
      "message": "Habilitar Detector de Recursos"
   },
   "extDescription": {
      "description": "1.2.0",
      "message": "UC Oficial Plugin para detectar recursos da web"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "Salvar tudo"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "Salvar"
   },
   "music": {
      "description": "1.2.0",
      "message": "Música"
   },
   "muteVideo": {
      "description": "",
      "message": "Apenas o vídeo (sem áudio)"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "Anela vendedor abre"
   },
   "picture": {
      "description": "1.2.0",
      "message": "Imagem"
   },
   "pureAudio": {
      "description": "",
      "message": "Só áudio"
   },
   "select_all": {
      "description": "1.2.0",
      "message": "Todos"
   },
   "video": {
      "description": "1.2.0",
      "message": "Vídeo"
   },
   "videoQuality": {
      "message": "{\"标清\":\"270P\"}"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "escolher MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "automático"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "erro de carregamento"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "carregamento..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "esconder"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "Tecnologia por:"
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0资源嗅探tip文案",
      "message": "Baixar"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0 小窗tip文案",
      "message": "Reproduzir na janela pop-out"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0资源嗅探",
      "message": "Baixar"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0小窗",
      "message": "Pop"
   }
}
